﻿@{
    ViewBag.Title = "Refused Import Page";
}
<div class="jumbotron">
    <h2 class="refused-import-h2"><span style="color: #d00a0a; margin-right: 0.2em" class="glyphicon glyphicon-warning-sign"></span> Import refusé ces éléments sont inconnus :</h2>
    <div class="row">
        <div class="col-sm-5 refused-import-col refused-import-customer">
            <h4 class="refused-import-title">Client(s) :<span style="float: right;" class="badge">@ViewBag.refusedImport.UnknownCustomers.Count</span></h4>
            <ul class="refused-import-list list-group">
                @foreach (string item in ViewBag.refusedImport.UnknownCustomers)
                {
                    <li class="refused-import-item list-group-item">@item</li>
                }
            </ul>
        </div>
        <div class="col-sm-5 refused-import-col refused-import-employee">
            <h4 class="refused-import-title">Salarié(s) :<span style="float: right;" class="badge">@ViewBag.refusedImport.UnknownEmployees.Count</span></h4>
            <ul class="refused-import-list list-group">
                @foreach (string item in ViewBag.refusedImport.UnknownEmployees)
                {
                    <li class="refused-import-item list-group-item">@item</li>
                }
            </ul>
        </div>
    </div>
        <div class="row">
        <div class="col-sm-12 refused-import-col refused-import-project-task">
            <h4 class="refused-import-title">Projet(s) et Tâche(s) :<span style="float: right;" class="badge">@ViewBag.refusedImport.UnknownProjectsTasks.Count</span></h4>
            <ul class="refused-import-list list-group">
                @foreach (string item in ViewBag.refusedImport.UnknownProjectsTasks)
                {
                    <li class="refused-import-item list-group-item">@item</li>
                }
            </ul>
        </div>
        </div>
    </div>